Bug 202877 - ncftp 3.2.0 is released
ncftp 3.2.0 is released
Product: Fedora
Classification: Fedora
Component: ncftp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-08-16 17:20 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-23 10:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-08-16 17:20:44 EDT
Description of problem:
Version 3.2.0 of NcFTP Client is now available! The third major version of the 
popular free FTP client adds support for firewalls, intelligent ls caching, 
background and scheduled processing, Microsoft Windows, and more. (August 5, 

Version-Release number of selected component (if applicable):

Expected results:
Upgrade to 3.2.0... ;-)

Additional info:
Edit patch was merged upstream now - maybe you can remember?
Comment 1 Robert Scheck 2006-08-19 19:39:18 EDT
Patch 2, 3, 8 and 9 don't apply any longer. They have to be remerged or are 
already part of ncftp upstream.
Comment 2 Matthias Saou 2006-08-22 07:59:26 EDT
One patch has been merged, and another doesn't seem needed any more, but all
others apply fine. I'll rebuild a 3.2.0 package for FC development today, test
for a bit, then backport it to older FC releases if it seems to work fine.
Comment 3 Matthias Saou 2006-08-23 10:29:14 EDT
Seems to be working fine, FC-4 and FC-5 packages will be available after the
next push.

Note You need to log in before you can comment on or make changes to this bug.